@charset "utf-8";
/* CSS Document */
.interview-box{ 
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
}
.interview-box p{ 
line-height: 2;
    font-size: 1.6rem;
    font-weight: 500;
    margin: 2% 0 3% 0;
}
@media screen and (max-width:480px) { 
	.interview-box{
		width: 92%;
	}
.interview-box p {
    line-height: 1.8;
    font-size: 1.4rem;
}
}